/* Write your styles */
.logo {
	width: 100px;
	height: auto;
	margin: 0 20px;
}

.divider {
	width: 0px;
	height: 19px;
	opacity: 1;
	border: 1px solid #D4D4D4;
	margin-right: 10px;
}


.header_color {
	background-color: #F7F8FA;
	color: #323232;
}

.menu_bg {
	background-color: #F7F8FA;
	color: #323232;
}

.am-header-title a {
	color: #323232;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: 400;
}

.am-header-title a:hover {
	color: #000;
	font-weight: bold;
}


.am-menu-dropdown1 .am-menu-nav>li>a {
	border-bottom: 2px solid #fff;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .05);
	background-color: rgba(0,0,0,0.1);
	color: #323232;
	height: 49px;
	line-height: 49px;
	padding: 0;
	text-indent: 10px;
	background: rgba(0,0,0,0.1);
	border-radius: 4px;
}


.footer {
	/* margin-top: 68px; */
	width: 100%;
	background-color: #141414;
	color: white;
	padding: 20px;
	/* display: flex; */
	justify-content: space-between;
	text-align: left;
	border: 1px solid #707070;
}

.footer div {
	/* margin-left: 10px; */
}

/**footer固定在底部，如果内容够多，可以不需要**/
/* footer {
	position: fixed;
	bottom: 0;
	width: 100%;
} */

.am-titlebar-default {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 10px;
  margin-right: 10px;
  background-color: transparent;
  border-bottom:none;
  line-height: 44px;
}
.am-titlebar-default a {
  color: #272636;
}
.am-titlebar-default .am-titlebar-title {
  position: relative;
  padding-left: 12px;
  color: #272636;
  font-size: 1.8rem;
  text-align: left;
  font-weight: bold;
}
.am-titlebar-default .am-titlebar-title:before {
  content: "";
  position: absolute;
  left: 2px;
  top: 8px;
  bottom: 8px;
  border-left: 3px solid #272636;
}
